Bug 170594 - rarpd leaks socket descriptors
rarpd leaks socket descriptors
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rarpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
Blocks: 168430
  Show dependency treegraph
Reported: 2005-10-13 06:53 EDT by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
6 users (show)

See Also:
Fixed In Version: RHEA-2006-0085
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 13:01:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 15 Red Hat Bugzilla 2006-03-07 13:01:24 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.